/* メインエリア */
#main {
	background-color:#FCD891;
	padding:10px;
	display: -webkit-box;
	display: -moz-box;
	-webkit-box-orient:vertical;
	-moz-box-orient:vertical;


}


#main #leftarea {
	-webkit-box-ordinal-group:2;
	-moz-box-ordinal-group:2;
}

#main #centerarea {
    -webkit-box-ordinal-group:1;
    -moz-box-ordinal-group:1;
}

#main #rightarea {
    -webkit-box-ordinal-group:3;
    -moz-box-ordinal-group:3;
}


/* 左エリア */
#main #leftarea {
	padding:10px;
	display: -webkit-box;
	display: -moz-box;
	-webkit-box-orient:vertical;
	-moz-box-orient:vertical;
}


#main #leftarea #whatsnew {
	font-size:80%;
	margin-top:10px;
	border:solid 1px #015198;
	background-color:#FFFFFF;
    -webkit-box-ordinal-group:2;
    -moz-box-ordinal-group:2;
}

#main #leftarea #leftmenu {
    -webkit-box-ordinal-group:1;
    -moz-box-ordinal-group:1;
}

#main #leftarea #whatsnew dl { 
	padding:10px;
}
#main #leftarea #whatsnew dl dd { 
	margin-bottom:5px;
}

#main #leftarea #whatsnew h2 {
	font-weight:bold;
	background-color:#015198;
	padding:5px;
	color:#FFFFFF;
}

#main #leftarea #leftmenu dl dt  { 
	font-weight:bold;
	border:solid 1px #C58A52;
	background-color:#C58A52;
	color:#FFFFFF;
	border-left:solid 1px #C58A52;
	border-right:solid 1px #C58A52;
	padding:5px;
}

#main #leftarea #leftmenu dl dd  { 
	font-size:113%;
	border-left:solid 1px #C58A52;
	border-right:solid 1px #C58A52;
	border-bottom:solid 1px #C58A52;
	padding:5px;
	background-color:#FFFFFF;
}

#main #leftarea #leftmenu dl dd ul li {
	background:url("../img/arrow_navy.png") no-repeat;
	padding-left:15px;
	margin-bottom:3px;
	line-height:1.3em;
}


/* 中央エリア */
#main #centerarea {
	padding:10px;
}

#main #centerarea .section {
	margin-bottom:10px;
	line-height:1.5em;
}

#main #centerarea .section .description {
	margin:10px;
}

#main #centerarea #feature .section {
	border:solid 1px #CCCCCC;
	
}

#main #centerarea #feature #gourmet h2 {
	background:url("../img/h2_gourmet.png") no-repeat;
	background-size:100%;
	height:48px;
	text-indent:-9999px;
	
}

#main #centerarea #feature #life h2 {
	background:url("../img/h2_map.png") no-repeat;
	background-size:100%;
	height:48px;
	text-indent:-9999px;
}



#main #centerarea a.link_banner {
	text-indent:-9999px;
	width:180px;
	height:60px;
	display:block;
}

#main #centerarea #gourmet {
	background-color:#FFFFFF;
}

#main #centerarea #life{
	background-color:#FFFFFF;
}


#main #centerarea #gourmet .description{
	font-size:80%;
	margin-left:20px;
}


#main #centerarea #life .description{
	margin-left:20px;
}



#main #centerarea a#link_gourmet {
	background:url("../img/gourmet_off.gif") no-repeat;
	margin-right:20px;
}

#main #centerarea a#link_gourmet:hover {
	background:url("../img/gourmet_on.gif") no-repeat;
}

#main #centerarea a#link_life_hospital {
	background:url("../img/hospital_off.gif") no-repeat;
}

#main #centerarea a#link_life_hospital:hover {
	background:url("../img/hospital_on.gif") no-repeat;
}

#main #centerarea a#link_life_ramen {
	background:url("../img/ramen_off.gif") no-repeat;
}

#main #centerarea a#link_life_ramen:hover {
	background:url("../img/ramen_on.gif") no-repeat;
}


#main #centerarea a#link_life_utopia {
	background:url("../img/utopia_off.gif") no-repeat;
}

#main #centerarea a#link_life_utopia:hover {
	background:url("../img/utopia_on.gif") no-repeat;
}

#main #centerarea a#link_life_shopping {
	background:url("../img/shopping_off.gif") no-repeat;
}

#main #centerarea a#link_life_shopping:hover {
	background:url("../img/shopping_on.gif") no-repeat;
}



#main #centerarea #life ul li {
	float:left;
	margin-right:10px;
}

/* 右エリア */
#main #rightarea {
	background-color:#FCD891;
	padding:10px;
}


#main .weather {
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:dotted 1px #999999;
}

#main .weather dl {
	background-color:#C58A50;
	text-align:center;
	padding:5px;
	font-size:80%;
}

#main .weather dl dt {
	color:#FFFFFF;
}

#main .weather dl dd {
	padding-top:5px;
	padding-bottom:5px;
	background-color:#FFFFE8;
}




